[PhotoCap]
SAVE_DIALOG_FILTER_INDEX=2
LAST_OBJECT_TEMPLATE_PATH=
UINT_TYPE=0
P_FC=0
P_BC=16777215
P_PEN_ANTI_ALIAS=1
P_PEN_SIZE=4
P_PEN_OPAQUE=100
P_PEN_STYLE=0
P_PEN_LINE_CAP=1
P_PEN_START_CAP=0
P_PEN_START_CAP_SIZE=2
P_PEN_END_CAP=4
P_PEN_END_CAP_SIZE=2
P_SHAPE_ANTI_ALIAS=1
P_SHAPE_FILL_INNER=1
P_SHAPE_SIZE=4
P_SHAPE_OPAQUE=100
P_SHAPE_PEN_STYLE=0
P_SHAPE_ROUND=25
P_BRUSH_TYPE=1
P_BRUSH_SIZE=32
P_BRUSH_OPQAUR=100
P_BRUSH_SOFT=25
P_BRUSH_ALPHA=1
P_BRUSH_USE_PATTERN=0
LAST_BROWSE_PATH=
LAST_BROWSE_PATH_VECTOR=C:\Users\Administrator\Desktop\photo\PhotoCap\Vector
